---
arch: x86_64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.20.2 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: bios
image_key: 3.20.2-x86_64-bios-cloudinit-metal-aws
name: alpine-3.20.2-x86_64-bios-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.2
revision: '0'
version: '3.20'
built: '2024-07-23T01:46:40.852491'
uploaded: '2024-07-23T05:14:15.792784'
imported: '2024-07-23T05:18:36.624332'
import_id: ami-037ba7864346cfe63
import_region: us-west-2
signed: '2024-07-23T17:41:33.678976'
published: '2024-07-23T17:48:22.084780'
released: '2024-07-23T18:35:21.070711'
artifacts:
  us-west-1: ami-0ca52111903756ad9
  us-west-2: ami-037ba7864346cfe63
  ap-south-2: ami-04fd963589cb4cad3
  ap-south-1: ami-02c5452019c78d16a
  eu-south-1: ami-01fd03767ed058aa7
  eu-south-2: ami-0e65508f716141210
  me-central-1: ami-0db349a89d4568072
  il-central-1: ami-040da4df58d9773ed
  ca-central-1: ami-02b9d1afe800cb943
  eu-central-1: ami-07f688e998b9e8591
  eu-central-2: ami-0a1058e6832a3a082
  af-south-1: ami-0f7035de88d2011d6
  eu-north-1: ami-081044fdaf57d8840
  eu-west-3: ami-088e647960f84c18c
  eu-west-2: ami-0c3d014e7e8f78e3f
  eu-west-1: ami-02836a8fce1d1f04f
  ap-northeast-3: ami-07bb207be8fc8f471
  ap-northeast-2: ami-0575c4ccc111dbe05
  me-south-1: ami-0fb9b663ea9522527
  ap-northeast-1: ami-02de8204f00f8737f
  sa-east-1: ami-0b8a3da9f1fdaf1b3
  ap-east-1: ami-0b14c58629322c188
  ap-southeast-1: ami-08f4b8bae5e4391b5
  ap-southeast-2: ami-084ead3aa4dc8a08e
  ap-southeast-3: ami-0961c1ff66e18824c
  ap-southeast-4: ami-041220df915ea2bf5
  us-east-1: ami-01b5310f3f4983cb7
  us-east-2: ami-0f7e19e74d219dca7
metadata_updated: '2024-07-23T18:35:21.071754'
